package cn.net.cpzslibs.prot.bean.req;

public class Prot10001LoginBean {
	
	private int userType;//0-消费者 1-稽查用户  2-终端设备3-监管用户 4-稽查用户修改密码    "userType": 0,
	private String labelID;//标签ID  "labelID": "1234567890123456",
    private String companyID;//公司ID   "companyID": "123456789", 
    private String deviceID;//设备用户ID   "deviceID": "123456789", 
    private String inspectorID;//稽查用户ID_IMEI号   "inspectorID": "IMEI",
    private String inspector_pwd;//稽查用户_IMEI号的密码（登录密码或修改密码）   "inspector_pwd": "IMEI_pwd",
    private String mobile;//稽查用户登录手机号   "mobile": "13012345678",
    private String mobile_pwd;//稽查用户登录手机号密码（登录密码或修改密码）   "mobile_pwd": "1234",
    private String account;//监管登录用户   "account": "jianGuanUser",
    private String accountPwd;//监管登录密码   "accountPwd": "password"
	public int getUserType() {
		return userType;
	}
	public void setUserType(int userType) {
		this.userType = userType;
	}
	public String getLabelID() {
		return labelID;
	}
	public void setLabelID(String labelID) {
		this.labelID = labelID;
	}
	public String getCompanyID() {
		return companyID;
	}
	public void setCompanyID(String companyID) {
		this.companyID = companyID;
	}
	public String getDeviceID() {
		return deviceID;
	}
	public void setDeviceID(String deviceID) {
		this.deviceID = deviceID;
	}
	public String getInspectorID() {
		return inspectorID;
	}
	public void setInspectorID(String inspectorID) {
		this.inspectorID = inspectorID;
	}
	public String getInspector_pwd() {
		return inspector_pwd;
	}
	public void setInspector_pwd(String inspector_pwd) {
		this.inspector_pwd = inspector_pwd;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getMobile_pwd() {
		return mobile_pwd;
	}
	public void setMobile_pwd(String mobile_pwd) {
		this.mobile_pwd = mobile_pwd;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getAccountPwd() {
		return accountPwd;
	}
	public void setAccountPwd(String accountPwd) {
		this.accountPwd = accountPwd;
	}
	@Override
	public String toString() {
		return "Prot10001LoginBean [userType=" + userType + ", labelID=" + labelID + ", companyID=" + companyID
				+ ", deviceID=" + deviceID + ", inspectorID=" + inspectorID + ", inspector_pwd=" + inspector_pwd
				+ ", mobile=" + mobile + ", mobile_pwd=" + mobile_pwd + ", account=" + account + ", accountPwd="
				+ accountPwd + "]";
	}

}
